KLA11646
Multiple vulnerabilities in Oracle JRE
Обновлено: 13/03/2020
Дата обнаружения
05/01/2020
Уровень угрозы
Warning
Описание

Multiple vulnerabilities were found in Oracle Java SE. Malicious users can exploit these vulnerabilities to obtain sensitive information.

Below is a complete list of vulnerabilities:

  1. Vulnerability in JSSE component of Java SE can be exploited remotely to obtain sensitive information, bypass security restrictions.
  2. Vulnerability in Serialization component of Java SE, Java SE Embedded can be exploited remotely to cause denial of service.
  3. Vulnerability in Serialization component of Java SE, Java SE Embedded can be exploited remotely to obtain sensitive information, bypass security restrictions, cause denial of service.
  4. Vulnerability in Networking component of Java SE, Java SE Embedded can be exploited remotely to cause denial of service.
  5. Vulnerability in Libraries component of Java SE can be exploited remotely to cause denial of service.
  6. Vulnerability in JavaFX (SQLite) component of Java SE can be exploited remotely to cause denial of service.
  7. Vulnerability in Networking component of Java SE, Java SE Embedded can be exploited remotely to obtain sensitive information, bypass security restrictions.
  8. Vulnerability in JavaFX (libxslt) component of Java SE can be exploited remotely to obtain sensitive information.
  9. Vulnerability in Security component of Java SE, Java SE Embedded can be exploited remotely to obtain sensitive information.
  10. Vulnerability in Security component of Java SE, Java SE Embedded can be exploited remotely to bypass security restrictions.
  11. Vulnerability in JavaFX component of Java SE can be exploited remotely to bypass security restrictions.
Пораженные продукты

Java SE: 7u241, 8u231, 11.0.5, 13.0.1
Java SE Embedded: 8u231

Решение

Update to the latest version
Download Java

Первичный источник обнаружения
Oracle Critical Patch Update Advisory - January 2020
Оказываемое влияние
?
OSI 
[?]
Связанные продукты
Oracle Java JRE 1.7.x
Oracle Java JRE 1.8.x
Oracle Java JRE 1.9.x
Oracle Java JRE 1.10.x
CVE-IDS
CVE-2019-131180.0Unknown
CVE-2020-26550.0Unknown
CVE-2020-25830.0Unknown
CVE-2020-26040.0Unknown
CVE-2020-26590.0Unknown
CVE-2020-26540.0Unknown
CVE-2019-161680.0Unknown
CVE-2020-25930.0Unknown
CVE-2019-131170.0Unknown
CVE-2020-26010.0Unknown
CVE-2020-25900.0Unknown
CVE-2020-25850.0Unknown